MonoMac 0.0.0.0 System.Enum Url Style. How should the path be interpreted by the CFUrl methods.
- Field
  0.0.0.0
  MonoMac.CoreFoundation.CFUrlPathStyle As an Apple HFS filename. Path elements are separated with a colon.
- Field
  0.0.0.0
  MonoMac.CoreFoundation.CFUrlPathStyle As a POSIX filename. Path elements are separated with a slash character.
- Field
  0.0.0.0
  MonoMac.CoreFoundation.CFUrlPathStyle Window style filename.